Subject: Netco Due Diligence
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Jan 2002 15:52:32 -0800 (PST)

Big Pig:

Met with them today and gave an overview of Operations.  All went well.   The CFO asked about performance measurements regarding costs per transaction.  I described the Operations Pricing Model that I implemented several years ago.  They were also interested in our ability to handle increased transaction flow, and I mentioned that through the OPM we were able to track the increased operational efficiencies that we experienced with the increase in transaction flow.  The CFO asked to get some information regarding OPM.  I have a summary report that reflects the decrease in cost per transaction plotted against the increase in transaction counts.  This is not currently included in the data room.   Do you want to review this before I pass it along to Andy Zipper to provide to the CFO?  

UBS:

Eddie Pittarelli (Head of Operations for UBS) called today to reconfirm the numbers of operations personnel slated for Newco.  The spreadsheets that you had forwarded to me Louise (through Amy Fitzpatrick on December 19) totaled 172 for Operations, which included 32 for Gas Logistics.  Eddie said that he was going into a meeting tonight where UBS would again discuss their level of interest.  He wanted to know if the Operations staff was still primarily in tact, and I confirmed that is the case.  Told him that the leads on Gas Risk, Gas Logistics, Power Risk, Settlements and Documentation were all here in place.  He said that depending on the outcome of the meeting tonight that he plans to be in Houston within the next few days.  FYI.